Static Public Attributes

# IndustryAnimationBase Struct Reference

Helper class for animation control. More...

Inheritance diagram for IndustryAnimationBase:

## Static Public Attributes
static const CallbackID | cb_animation_speed = CBID_INDTILE_ANIMATION_SPEED
static const CallbackID | cb_animation_next_frame = CBID_INDTILE_ANIM_NEXT_FRAME
static const IndustryTileCallbackMask | cbm_animation_speed = CBM_INDT_ANIM_SPEED
static const IndustryTileCallbackMask | cbm_animation_next_frame = CBM_INDT_ANIM_NEXT_FRAME

## Detailed Description

Helper class for animation control.

Definition at line 313 of file newgrf_industrytiles.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf_industrytiles.cpp